Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25957/?format=api
{ "ob_id": 25957, "names": [ { "ob_id": 16230, "name": "EARTH SCIENCE > Atmosphere > Precipitation" }, { "ob_id": 16231, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H334" } ], "terms": [ { "ob_id": 7230, "label": "long_name", "value": "Precipitation", "vocabulary": "" }, { "ob_id": 23018, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H334", "vocabulary": "" }, { "ob_id": 28360, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Atmosphere > Precipitation", "vocabulary": "gcmd_keyword" } ] }